Update xul-ext-monkeysphere to use tar source rather than xpi
[portage-overlay.git] / app-crypt / monkeysphere / Manifest
2013-09-21 Kristian Fiskerstrand *Fix for path for msva-perl *Add manifest files